@charset "UTF-8";
/* AssetNowVersion: FX1.8.0 Last Up Date: 2009-01-30 DesignVersion: 1.7 */

/*****************************************************************************/
/* 左エリア                                                                  */
/*****************************************************************************/

#Left {
	padding: 15px 25px 15px 19px;
	float: left; /* don't touch */
	width: 190px;
}
#DynamicLeft {
	/*padding-top: 10px;  メニューと間隔をあけるため 
	padding-right: 5px;
	padding-left: 5px;*/
	position: relative; /* for Safari1.3+ */
	z-index: 99; /* for Opera7+ */
}

/*****************************************************************************/
/* 右エリア                                                                  */
/*****************************************************************************/

#Right {
	padding: 15px 7px 15px 14px;
	float: right;/* don't touch */
	clear: right;/* for IE6 */
	width: 200px;
}

/*****************************************************************************/
/* -=カラムデザイン                                                          */
/*****************************************************************************/

#ContentWrapper {
	width: 100%; /* don't touch */
	background: #FFFFFF;
}

	/* =[３カラム]左あり/右あり(グループトップページ) ------------------------ */
	/* Main------------------------------------------------------------------- */
	#MainWrapper {
		/* overflow: hidden; don't use */
		/* background-color don't use for Mac IE5 */
		background: url(images/MainWrapper_bg.gif) repeat-y top left;
	}

		/* コンテナ */
		#container {
			margin-left: -234px; /* 左エリアの幅(負の値)  */
			float: right; /* don't touch */
			clear: right; /* for IE6 */
			width: 100%; /* don't touch */
		}
		
			/* コンテナ2 */
			#container2 {
				margin-right: -221px;/* 右エリアの幅(負の値) */
				float: left; /* don't touch */
				width: 100%; /* don't touch */
			}
					
				/* =Main */
				#Main {
					margin-right: 221px;/* 右エリアの幅 */
					margin-left: 234px; /* 左エリアの幅 */
					padding-top: 15px;
					padding-bottom: 15px;
				}
							
					#MainArea {
						width: 100%; /* for IE5 */
					}

	
	/* =[２カラム]左あり/右なし ---------------------------------------------- */
	/* Center----------------------------------------------------------------- */
	#CenterWrapper {
		/* overflow: hidden; don't use */
		/* background-color don't use for Mac IE5 */
		background: url(images/MainWrapper_bg.gif) repeat-y top left;
	}

	#CenterWrapper #container {
		margin-left: -234px; /* 左エリアの幅(負の値)  */
		float: right; /* don't touch */
		clear: right; /* for IE6 */
		width: 100%; /* don't touch */
	}

		/* =Center */
		#Center {
			margin-left: 234px; /* 左エリアの幅  */
			padding-top: 15px; 
			padding-right: 10px;
		}
			#CenterArea {
				width: 100%; /* for IE5 */
			}

	/* =[１カラム]左なし/右なし(サイトマップ/検索)---------------------------- */
	/* Centre----------------------------------------------------------------- */
	#CentreWrapper {
		/* overflow: hidden; don't use */
	}
	
	#CentreWrapper #container {
		margin-left: 0;
		background: url(images/MainWrapper_bg.gif) repeat-y top left;
	}
		/* =Centre */
		#Centre {
			padding-right: 10px; 
			padding-left: 234px;
		}
			#CentreArea {
				padding-top: 15px;
				padding-bottom: 15px;
				width: 100%; /* for IE5 */
			}